package org.bench4q.agent.scenario.behavior;

import java.util.Map;

import org.bench4q.agent.datacollector.DataCollector;
import org.bench4q.agent.datacollector.impl.BehaviorStatusCodeResult;

public class TestBehavior extends Behavior {

	@Override
	public boolean shouldBeCount() {
		return false;
	}

	@Override
	public Map<Integer, BehaviorStatusCodeResult> getBehaviorBriefResult(
			DataCollector dataStatistics) {
		return null;
	}

}
